<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="57227" dateMiseAJour="2025-04-09" id="mjd-57227-02" idPresta="67597dc989a4c84487c2319d" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  de Forbach</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>8 AVENUE DE L&#39;EUROPE</Ligne>
        <CodePostal>57600</CodePostal>
        <NomCommune>FORBACH</NomCommune>
        <Localisation>
            <Latitude>49.17589</Latitude>
            <Longitude>6.88691</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 87 88 66 66</Téléphone>
        <Télécopie>03 87 88 66 69</Télécopie>
        <Email>Mjd-forbach@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>57006</commune>
        <commune>57013</commune>
        <commune>57014</commune>
        <commune>57015</commune>
        <commune>57046</commune>
        <commune>57051</commune>
        <commune>57052</commune>
        <commune>57058</commune>
        <commune>57061</commune>
        <commune>57063</commune>
        <commune>57073</commune>
        <commune>57074</commune>
        <commune>57082</commune>
        <commune>57083</commune>
        <commune>57088</commune>
        <commune>57089</commune>
        <commune>57091</commune>
        <commune>57092</commune>
        <commune>57093</commune>
        <commune>57101</commune>
        <commune>57103</commune>
        <commune>57105</commune>
        <commune>57108</commune>
        <commune>57115</commune>
        <commune>57122</commune>
        <commune>57123</commune>
        <commune>57144</commune>
        <commune>57174</commune>
        <commune>57176</commune>
        <commune>57178</commune>
        <commune>57188</commune>
        <commune>57189</commune>
        <commune>57192</commune>
        <commune>57195</commune>
        <commune>57196</commune>
        <commune>57197</commune>
        <commune>57198</commune>
        <commune>57201</commune>
        <commune>57202</commune>
        <commune>57207</commune>
        <commune>57208</commune>
        <commune>57222</commune>
        <commune>57224</commune>
        <commune>57227</commune>
        <commune>57234</commune>
        <commune>57237</commune>
        <commune>57239</commune>
        <commune>57240</commune>
        <commune>57250</commune>
        <commune>57258</commune>
        <commune>57260</commune>
        <commune>57261</commune>
        <commune>57262</commune>
        <commune>57263</commune>
        <commune>57264</commune>
        <commune>57267</commune>
        <commune>57271</commune>
        <commune>57275</commune>
        <commune>57289</commune>
        <commune>57294</commune>
        <commune>57297</commune>
        <commune>57301</commune>
        <commune>57308</commune>
        <commune>57311</commune>
        <commune>57316</commune>
        <commune>57325</commune>
        <commune>57330</commune>
        <commune>57332</commune>
        <commune>57336</commune>
        <commune>57337</commune>
        <commune>57338</commune>
        <commune>57340</commune>
        <commune>57348</commune>
        <commune>57355</commune>
        <commune>57357</commune>
        <commune>57360</commune>
        <commune>57366</commune>
        <commune>57373</commune>
        <commune>57376</commune>
        <commune>57379</commune>
        <commune>57384</commune>
        <commune>57389</commune>
        <commune>57390</commune>
        <commune>57393</commune>
        <commune>57398</commune>
        <commune>57402</commune>
        <commune>57408</commune>
        <commune>57409</commune>
        <commune>57419</commune>
        <commune>57421</commune>
        <commune>57428</commune>
        <commune>57453</commune>
        <commune>57456</commune>
        <commune>57466</commune>
        <commune>57477</commune>
        <commune>57483</commune>
        <commune>57484</commune>
        <commune>57489</commune>
        <commune>57497</commune>
        <commune>57499</commune>
        <commune>57513</commune>
        <commune>57514</commune>
        <commune>57517</commune>
        <commune>57521</commune>
        <commune>57526</commune>
        <commune>57535</commune>
        <commune>57536</commune>
        <commune>57537</commune>
        <commune>57541</commune>
        <commune>57550</commune>
        <commune>57556</commune>
        <commune>57560</commune>
        <commune>57561</commune>
        <commune>57568</commune>
        <commune>57571</commune>
        <commune>57577</commune>
        <commune>57581</commune>
        <commune>57584</commune>
        <commune>57589</commune>
        <commune>57590</commune>
        <commune>57594</commune>
        <commune>57596</commune>
        <commune>57598</commune>
        <commune>57606</commune>
        <commune>57615</commune>
        <commune>57619</commune>
        <commune>57628</commune>
        <commune>57631</commune>
        <commune>57633</commune>
        <commune>57636</commune>
        <commune>57638</commune>
        <commune>57639</commune>
        <commune>57641</commune>
        <commune>57644</commune>
        <commune>57651</commune>
        <commune>57658</commune>
        <commune>57659</commune>
        <commune>57660</commune>
        <commune>57661</commune>
        <commune>57662</commune>
        <commune>57665</commune>
        <commune>57669</commune>
        <commune>57684</commune>
        <commune>57687</commune>
        <commune>57690</commune>
        <commune>57717</commune>
        <commune>57732</commune>
        <commune>57738</commune>
        <commune>57741</commune>
        <commune>57745</commune>
        <commune>57746</commune>
        <commune>57748</commune>
        <commune>57750</commune>
        <commune>57752</commune>
        <commune>57760</commune>
        <commune>57765</commune>
    </CompetenceCommunale>
</Organisme>